Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230839 - system-config-securitylevel-tui - Binding of "esc" key is same as "OK"; should be "Cancel" [NEEDINFO]
Summary: system-config-securitylevel-tui - Binding of "esc" key is same as "OK"; shoul...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-securitylevel
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 13:15 UTC by Josef Kubin
Modified: 2014-06-02 13:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-02 13:05:59 UTC
Target Upstream Version:
pm-rhel: needinfo? (jkubin)


Attachments (Terms of Use)

Description Josef Kubin 2007-03-03 13:15:51 UTC
Description of problem:
[root@kb kb]# system-config-securitylevel-tui
(change SELinux settings with cursor keys)
press "esc" key

configuration has been changed in /etc/selinux/config
this strange binding with "esc" key is misleading and potential source of
unfortunate mistakes

Version-Release number of selected component (if applicable):
system-config-securitylevel-tui-1.6.29.1-1.el5

How reproducible:
always

Comment 1 Tony Fu 2008-10-06 01:29:35 UTC
User jkubin@redhat.com's account has been closed

Comment 2 Phil Knirsch 2008-12-22 14:50:21 UTC
Needs review from engineer. Setting to needinfo.

Thanks & regards, Phil

Comment 3 RHEL Product and Program Management 2009-03-26 16:52:25 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 5 RHEL Product and Program Management 2010-08-09 18:32:36 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 6 Karel Srot 2013-03-28 15:43:07 UTC
Bug still present in 
system-config-securitylevel-tui-1.6.29.1-6.el5

Comment 7 RHEL Product and Program Management 2013-05-01 06:44:09 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 8 RHEL Product and Program Management 2014-03-07 12:42:31 UTC
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Comment 9 RHEL Product and Program Management 2014-06-02 13:05:59 UTC
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).


Note You need to log in before you can comment on or make changes to this bug.